Subject: emacs and GNU troubles... please read...
To: None <>
From: Edward Wolpert <>
List: macbsd-general
Date: 02/16/1994 09:58:28
	I'm trying to compile emacs 18.59 on my mac.  It compiled alright,
but I was having troubles using it.  After trying to post a question to
gnu.emacs.bug, I got email replies saying that "It's on a mac, we don't
support macs..."  Apparently, this is GNU's response to the Apple 'look &
feel' lawsuits.  One had said to buy a different computer.

Like I'm going to buy another computer because I can't use emacs.

Because of this 'silliness' I'm going to attempt to port as much GNU software
for the NetBSD/Mac68k as possible.  (As soon as my new hard drive comes in
this week.)  Instead of porting emacs 18.59, I'll use the latest 19.xx.  I
realize that much of MacBSD is GNU, such as tar, compress, cc(gcc) etc, but
if anyone thinks something is missing, please send email to me, and I'll try
to port it.  I'll make all ported binaries available on in
the /pub/MacBSD directory.  Currently, only trn is there.

I don't have a working version of emacs currently, but if the person who has
ported the 18.xx version is out there, please email me.
		Edward Wolpert

---------------------------            | System Administrator  | Systems Programmer	   | Graduate Chemistry Student
I'm  sorry, but Godot isn't here today. Perhaps if you came back tomorrow...